Subject: New Transport Area Director appointed

From: Ralph Droms <[email-masked]>
Date: Fri, 17 Mar 2006 14:07:06 -0500

I am pleased to announce that the 2005-2006 NomCom selection and
confirmation process to fill the Transport Area Director position vacated by
Jon Peterson's move to RAI Area Director is complete.  At this time, on
behalf of the NomCom, the new Transport Area Director is:

Lars Eggert

Lars will complete the remainder of Jon's term.  The NomCom joins the rest
of the IETF community in thanking Lars for taking this position, and in
thanking all those who volunteered to be considered as a candidate in the
NomCom process.  And, thanks again to everyone who took the time to
participate in the process through providing input to the NomCom on the
candidates under review.

- Ralph Droms (chair), for the 2005-2006 IESG Nominating Committee

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf